.area_pagelink {
    margin-top: 30px;
    display: flex;
    justify-content: space-between;
    font-weight: bold;
}
.bt_blue {
    background-color: #F2F2F2;
    color: #373737;
}
.bt_blue:hover {
    background-color: #cacaca;
}
.bt_cmn.item_pagelink {
    margin-bottom: 1rem;
    padding: 0.5rem 0;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 40px;
    width: calc((100% - 20px) / 4);
    font-size: 14px;
    text-decoration: none;
}
.item_pagelink::after {
    font-family: Material Icons;
    content: "\e313";
    padding-left: 0.2rem;
}

.motor_spindle_image_1{
    width:82%
}
.motor_direct_image_1,
.motor_direct_image_3,
.motor_inwheel_image_1,
.motor_spinner_image_1{
    width:70%;
}

@media (max-width:1024px){
    .area_pagelink {
        display: block;
    }
    .bt_max.item_pagelink {
        width: 100%;
    }
    .bt_cmn.item_pagelink {
        margin-bottom: 1rem;
        padding: 0.5rem 0;
        display: flex;
        align-items: center;
        justify-content: center;
        height: 40px;
        width: 100%;
        font-size: 13px;
    }
    .motor_spindle_image_1,
    .motor_direct_image_1,
    .motor_direct_image_3,
    .motor_inwheel_image_1,
    .motor_spinner_image_1{
        width:100%
    }

}